<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'oc_gsc', version '2.7'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Ajustar un comentari';
$string['addentry'] = 'Ajustar un article navèth';
$string['addingcomment'] = 'Ajustèr d\'un comentari';
$string['alias'] = 'Tèrme associat';
$string['aliases'] = 'Tèrmes associats';
$string['aliases_help'] = '<!-- Version: $Id$ -->


<p>A cada article d\'un glossari pòt èster associada ua lista de tèrmes associats o de mots claus.</p>

<p><b>Picatz cadun deus tèrmes sus ua navèra linha</b> (e non pas separats per virgulas).</p>

<p>Aquestes tèrmes associats pòden èster utilizats com autant de faiçons de retrobar l\'article. Per exemple, si utilizatz lo filtre de ligams automatics, aqueths tèrmes seràn utilizats tot com lo nom principau deu concèpte au moment de la creacion de ligams automatics.</p>';
$string['allcategories'] = 'Totas las categorias';
$string['allentries'] = 'Tot';
$string['allowcomments'] = 'Autorizar los comentaris';
$string['allowcomments_help'] = 'Si aqueste reglatge qu\'ei activat, tots los utilizaires qu\'an l\'autorizacion de crear de comentaris ne que poderàn ajustar aus articles deus glossaris.';
$string['allowduplicatedentries'] = 'Autorizar los doblons';
$string['allowduplicatedentries_help'] = 'Si aqueste reglatge qu\'ei activat, serà possible d\'aver mantun article peu medish nom de concèpte.';
$string['allowprintview'] = 'Autorizar l\'afichatge per impression';
$string['allowprintview_help'] = 'Aquesta opcion permet d\'autorizar l\'afichatge peus participants d\'un ligam cap a ua version deu glossari prèsta per l\'impression. Aqueste ligam qu\'ei tostemps disponible peus ensenhants.';
$string['andmorenewentries'] = 'et {$a} navèths articles.';
$string['answer'] = 'Responsa';
$string['approvaldisplayformat'] = 'Format d\'afichatge per l\'aprovacion';
$string['approvaldisplayformat_help'] = 'Format d\'afichatge a utilizar per l\'aprovacion deus articles de glossaris';
$string['approve'] = 'Aprovar';
$string['areaattachment'] = 'Annexes';
$string['areaentry'] = 'Definísions';
$string['areyousuredelete'] = 'E ètz segur que voletz suprimir aqueste article :';
$string['areyousuredeletecomment'] = 'E ètz segur que voletz suprimir aqueste comentari ?';
$string['areyousureexport'] = 'E ètz segur que voletz exportar aqueste article vers';
$string['ascending'] = 'ascendent';
$string['attachment'] = 'Annèxe';
$string['attachment_help'] = '<!-- Version: $Id$ -->


<p>Vos qu\'ei possible de jónher <strong>un</strong> fichèr present suu vòste ordenador a quin article que sia d\'un glossari. Aqueste fichèr qu\'ei depausat suu servidor e emmagazinat dab lo vòste article.</p>

<p>Aquò s\'avèra particularament utile quan voletz partejar un imatge o un document dab los autes participants deu cors.</p>

<p>Aqueste fichèr pòt èster de quin tipe que sia. Totun, qu\'ei fòrtament recomandat que son nom utilize la convencion de las 3 letras d\'extension utilizada sus Internet, per exemple « <strong>.doc</strong> » per un document Word, « <strong>.jpg</strong> » o « <strong>.png</strong> » per un imatge, « <strong>.zip</strong> » per un fichèr compressat, etc. Aquò facilitera lo telecargament e l\'obertura d\'aqueste document dens lo navigador deus utilizaires.</p>

<p>Si modificatz ua entrada e qu\'i jonhètz un navèth fichèr, aqueste darrèr remplaçarà tot aute fichèr precedentament depausat.</p>

<p>Si modificatz un messatge postat dab un fichèr junt e deishatz aquesta zòna vueita, lo fichèr junt precedentament depausat serà conservat.</p>';
$string['author'] = 'autor';
$string['authorview'] = 'Consultar per autor';
$string['back'] = 'Precedent';
$string['cantinsertcat'] = 'Impossible d\'inserir la categoria';
$string['cantinsertrec'] = 'Impossible d\'inserir l\'enregistrament';
$string['cantinsertrel'] = 'Impossible d\'inserir lo ligam categoria-article';
$string['casesensitive'] = 'Article sensible a la casse';
$string['casesensitive_help'] = 'Aqueste reglatge determina si ua correspondéncia exacta de la cassa (letras capitalas e minusculas) qu\'ei necessari au moment de la ligason automatica d\'aquestes articles.';
$string['cat'] = 'categoria';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'Categoria suprimida';
$string['categoryview'] = 'Consultar per categoria';
$string['changeto'] = 'modificar a {$a}';
$string['cnfallowcomments'] = 'Definís si un glossari accèpta per defaut los comentaris sus los articles';
$string['cnfallowdupentries'] = 'Definís si un glossari accèpta per defaut los doblons';
$string['cnfapprovalstatus'] = 'Definís l\'estatut d\'aprovacion d\'un article perpausat per un estudiant';
$string['cnfcasesensitive'] = 'Definís si un article deu per defaut correspóner exactament au tèxte cible (cassa deus caractèrs), quan il qu\'ei ligat';
$string['cnfdefaulthook'] = 'Definís la seleccion a amuishar per defaut au moment deu purmèr afichatge deu glossari';
$string['cnfdefaultmode'] = 'Definís lo quadre a amuishar per defaut au moment deu purmèr afichatge deu glossari';
$string['cnffullmatch'] = 'Definís si un article deu per defaut correspóner mot per mot au tèxte cible, quan il qu\'ei ligat';
$string['cnflinkentry'] = 'Definís si un article qu\'ei per defaut automaticament ligat';
$string['cnflinkglossaries'] = 'Definís si un glossari deu per defaut èster ligat';
$string['cnfrelatedview'] = 'Definís lo format d\'afichatge utilizat per las hièstras sorgissentas au moment deu clic sus los ligams automatics e l\'afichatge deus articles';
$string['cnfshowgroup'] = 'Indique si ua copadura entre los grops deu èster afichada o non';
$string['cnfsortkey'] = 'Definís la clau de triada per defaut';
$string['cnfsortorder'] = 'Definís l\'òrdi de triada per defaut';
$string['cnfstudentcanpost'] = 'Definís si los estudiants pòden per defaut perpausar d\'articles dens un glossari';
$string['comment'] = 'Comentari';
$string['commentdeleted'] = 'Lo comentari qu\'ei estat esfaçar.';
$string['comments'] = 'Comentaris';
$string['commentson'] = 'Comentaris activats';
$string['commentupdated'] = 'Lo comentari qu\'ei estat modificat.';
$string['completionentries'] = 'L\'estudiant deu crear d\'articles :';
$string['completionentriesgroup'] = 'Requerís d\'articles';
$string['configenablerssfeeds'] = 'Activacion de l\'opcion deus flux RSS per tots los glossaris. Es en otra necessari d\'activar manuaument los flux RSS dens los reglatges de cada glossari.';
$string['current'] = 'Triada actuaument {$a}';
$string['currentglossary'] = 'Glossari actuau';
$string['date'] = 'date';
$string['dateview'] = 'Consultar per date';
$string['defaultapproval'] = 'Aprovacion per defaut';
$string['defaultapproval_help'] = '<!-- Version: $Id$ -->


<p>Aqueste reglatge permet a l\'ensenhant de definir çò que se passa quan de navèths articles que son perpausats peus estudiants. Los navèths articles pòden èster automaticament ajustadas au glossari, o alara solament après aprovacion per l\'ensenhant.</p>';
$string['defaulthook'] = 'Seleccion afichada per defaut';
$string['defaultmode'] = 'Mòde d\'afichatge per defaut';
$string['defaultsortkey'] = 'Clau de triada per defaut';
$string['defaultsortorder'] = 'Òrdi de triada per defaut';
$string['definition'] = 'Definicion';
$string['definitions'] = 'Definicions';
$string['deleteentry'] = 'Suprimir l\'article';
$string['deletenotenrolled'] = 'Suprimir los articles deus utilizaires non inscrits';
$string['deletingcomment'] = 'Supression deu comentari';
$string['deletingnoneemptycategory'] = 'La supression d\'aquesta categoria suprimirà pas los articles que conten. Aqueras seràn marcadas com shens categoria.';
$string['descending'] = 'descendent';
$string['destination'] = 'Destinacion deus articles importats';
$string['destination_help'] = '<!-- Version: $Id$ -->


<p>Que podetz indicar a quin endret que deven èster plaçats los articles importats :</p>

<ul>

<li><strong>Glossari actuau :</strong> ajustar aus articles importats au glossari obèrt actuaument ;</li>

<li><strong>Navèth glossari :</strong> crearà un navèth glossari a partir de las informacions trobadas dens lo fichèr seleccionat e i inserirà los navèths articles.</li>

</ul>';
$string['disapprove'] = 'Levar l\'aprovacion';
$string['displayformat'] = 'Format d\'afichatge';
$string['displayformat_help'] = 'Existeishen 7 formats d\'afichatges :

* Simple, estil diccionari : si sembla a un diccionari dab d\'articles separats. Los autors ne son pas afichats. Los annèxes que son perpausats devath la forma de ligams.
* Continú shens autor : los articles que son afichats los unes après los autes, shens aute separador que l\'icòna d\'edicion.
* Complet dab autor : un afichatge ressemblant au deus forums, dab las informacions sus l\'autor. Los annèxes que son perpausats devath la forma de ligams.
* Complet shens autor : un afichatge que si sembla au deus forums, shens las informacions sus l\'autor. Los annèxes que son perpausats devath la forma de ligams.
* Enciclopèdia : identic au format « Complet dab autor », mes los imatges en annèxe que son afichats en linha.
* Lista d\'articles : ua lista deus concèptes, devath la forma de ligams.
* FAQ : utile per l\'afichatge de Fèiras De las Questions. Los mots « Question » e « Responsa » que son afichats automaticament en regard deu concèpte, respectivament de la definicion.';
$string['displayformatcontinuous'] = 'Continú shens autor';
$string['displayformatdefault'] = 'Per defaut identic au format d\'afichatge';
$string['displayformatdictionary'] = 'Simple, estil diccionari';
$string['displayformatencyclopedia'] = 'Enciclopèdia';
$string['displayformatentrylist'] = 'Lista d\'articles';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Complet dab autor';
$string['displayformatfullwithoutauthor'] = 'Complet shens autor';
$string['displayformats'] = 'Formats d\'afichatge';
$string['displayformatssetup'] = 'Reglatges deus formats d\'afichatge';
$string['duplicatecategory'] = 'Doblon de categoria';
$string['duplicateentry'] = 'Doblon';
$string['editalways'] = 'Tostemps autorizar la modificacion';
$string['editalways_help'] = '<!-- $Id$ -->


<p>Aquesta opcion que\'vs permet de decidir si los estudiants pòden modificar lors articles quan que sia.</p>

<p>Que podetz causir :</p>

<ul>

<li><b>Oui :</b> los articles que son tostemps modificables ;</li>

<li><b>Non :</b> los articles que son modificables au moment de periòdes definits.</li>

</ul>';
$string['editcategories'] = 'Modificar las categorias';
$string['editentry'] = 'Modificar l\'article';
$string['editingcomment'] = 'Modificacion comentari';
$string['entbypage'] = 'Articles afichats sus ua pagina';
$string['entries'] = 'Articles';
$string['entrieswithoutcategory'] = 'Articles shens categoria';
$string['entry'] = 'Article';
$string['entryalreadyexist'] = 'Aqueste article existeish dejà';
$string['entryapproved'] = 'Aqueste article qu\'ei estat aprovat';
$string['entrydeleted'] = 'Article suprimit';
$string['entryexported'] = 'Article exportat dab succès';
$string['entryishidden'] = '(Aqueste article qu\'ei actuaument esconut)';
$string['entryleveldefaultsettings'] = 'Reglatges per defaut deus articles';
$string['entrysaved'] = 'Aqueste article qu\'ei estat enregistrat';
$string['entryupdated'] = 'Aqueste article qu\'ei estat mes a dia';
$string['entryusedynalink'] = 'Article ligat automaticament';
$string['entryusedynalink_help'] = '<!-- Version: $Id$ -->


<p>Quan aquesta casa qu\'ei marcada, l\'expression definida dens aqueste article qu\'ei ligada automaticament quan lo tèrme apareish dens los tèxtes deu medish cors, inclús dens los messatges deus forums, las ressorsas intèrnas, los resumits setmanièrs o tematics, etc.</p>

<p>Si au moment de l\'escritura d\'un tèxte (per exemple dens un forum) voletz pas qu\'un tèrme definit dens lo glossari sia ligat, vos caldrà enrodar lo tèxte en question dab los còdes <nolink> e </nolink>.</p>

<p>Per qu\'aquesta fonction sia operacionala qu\'ei necessari de l\'activar tanben au nivèu deu glossari.</p>';
$string['errcannoteditothers'] = 'N\'ei pas permés de modificar los articles d\'autes utilizaires.';
$string['errconceptalreadyexists'] = 'Aqueste concèpte existeish ja dens lo glossari. Los doblons ne son pas permeses dens aqueste glossari.';
$string['errdeltimeexpired'] = 'Que podetz pas suprimir aquò. Lo delai qu\'ei escasut !';
$string['erredittimeexpired'] = 'La durada de modificacion d\'aqueste article qu\'ei escasuda.';
$string['errorparsingxml'] = 'D\'errors si que son produsidas au moment de l\'analisi deu fichèr. Verificatz que sa sintaxi XML qu\'ei valide.';
$string['eventcategorycreated'] = 'Categoria creada';
$string['eventcategorydeleted'] = 'Categoria suprimida';
$string['eventcategoryupdated'] = 'Categoria modificada';
$string['evententryapproved'] = 'Article aprovat';
$string['evententrycreated'] = 'Article creat';
$string['evententrydeleted'] = 'Article suprimit';
$string['evententrydisapproved'] = 'Article desaprovat';
$string['evententryupdated'] = 'Article modificat';
$string['evententryviewed'] = 'Article consultat';
$string['explainaddentry'] = 'Ajustèr d\'un article au glossari actuau.<br />Los camps concèpte e definicion que deven obligatòriament èster completats.';
$string['explainall'] = 'Amuishar TOUS los articles sus ua pagina';
$string['explainexport'] = 'Quichar lo boton ací devath per exportar los articles deu glossari.<br />Poiretz importar aqueste fichèr a la vòsta convenéncia dens aqueste cors o un aute.<br />Remarcatz que los annèxes (per exemple los imatges) e los autors ne son pas exportats.';
$string['explainimport'] = '<p>Que\'vs cau indicar lo fichèr a importar e seleccionar las vòstas opcions.</p><p>Aviatz la vòsta requèsta e contrarotlatz los resultats.</p>';
$string['explainspecial'] = 'Amuishar los articles que començan pas per ua letra';
$string['exportedentry'] = 'Article exportat';
$string['exportentries'] = 'Exportar d\'articles';
$string['exportentriestoxml'] = 'Exportar d\'articles cap a un fichèr XML';
$string['exportfile'] = 'Exportar los articles cap a un fichèr';
$string['exportglossary'] = 'Exportar lo glossari';
$string['exporttomainglossary'] = 'Exportar cap au glossari principau';
$string['filetoimport'] = 'Fichèr d\'importar';
$string['filetoimport_help'] = 'Causitz suu vòste ordenador lo fichèr XML que conten los articles de glossari a importar.';
$string['fillfields'] = 'Los camps concèpte e definicion que son obligatòris.';
$string['filtername'] = 'Ligams automatics deus glossaris';
$string['fullmatch'] = 'Correspondéncia mot per mot';
$string['fullmatch_help'] = '<!-- $Id$ -->


<p>Si la ligason automatica deus articles qu\'ei activada, l\'activacion d\'aquesta opcion aura per resultat que sols seràn ligats los articles que corresponden mot per mot au tèxte de la page.</p>

<p>Per exemple, un article nomenat « tèrra » crearà pas de ligam dens lo mot « terrèstre ».</p>';
$string['glossary:addinstance'] = 'Ajustar un glossari';
$string['glossary:approve'] = 'Aprovar o levar l\'aprovacion d\'articles';
$string['glossary:comment'] = 'Ajustar de comentaris';
$string['glossary:export'] = 'Exportar d\'articles';
$string['glossary:exportentry'] = 'Exportar un article unic';
$string['glossary:exportownentry'] = 'Exportar un de sos pròpris articles';
$string['glossary:import'] = 'Importar d\'articles';
$string['glossary:managecategories'] = 'Gerir las categorias';
$string['glossary:managecomments'] = 'Gerir los comentaris';
$string['glossary:manageentries'] = 'Gerir los articles';
$string['glossary:rate'] = 'Avalorar los articles';
$string['glossary:view'] = 'Véger los glossaris';
$string['glossary:viewallratings'] = 'Véger totas las avaloracions brutas dadas per de participants';
$string['glossary:viewanyrating'] = 'Véger totas las avaloracions globalas';
$string['glossary:viewrating'] = 'Véger sa pròpria avaloracion globala recebuda';
$string['glossary:write'] = 'Crear d\'articles';
$string['glossaryleveldefaultsettings'] = 'Reglatges per defaut deus glossaris';
$string['glossarytype'] = 'Tipe de glossari';
$string['glossarytype_help'] = '<!-- Version: $Id$ -->


<p>Lo modul Glossari permet d\'exportar d\'articles de quin glossari segondari que sia cap au glossari principau d\'un cors. Si voletz profieitar d\'aquesta foncionalitat, que\'vs cau indicar quin qu\'ei lo glossari principau.</p>

<p>Atencion ! I ne pòt pas aver qu\'un sol glossari principau per cors.</p>

<p>Abans Moodle 1.7, sols los ensenhants podián modificar un glossari principau. A partir de la version 1.7 de Moodle, si voletz contrarotlar qui au dret de modificar un glossari (Inclús lo glossari principau), que\'vs cau utilizar lo mecanisme de derogacion aus ròtles.</p>';
$string['guestnoedit'] = 'Los visitors anonims ne son pas autorizats a modificar los glossaris';
$string['importcategories'] = 'Importar las categorias';
$string['importedcategories'] = 'Categorias importadas';
$string['importedentries'] = 'Articles importats';
$string['importentries'] = 'Importar d\'articles';
$string['importentriesfromxml'] = 'Importar d\'articles d\'un fichèr XML';
$string['includegroupbreaks'] = 'Includir las separacions entre grops';
$string['isglobal'] = 'Glossari global';
$string['isglobal_help'] = 'Los articles d\'un glossari global que son utilizats dens tot lo site per la creacion automatica deus ligams, e pas solament dens lo cors au qual aparten. Sols los administrators pòden definir un glossari com essent global.';
$string['letter'] = 'letra';
$string['linkcategory'] = 'Ligar automaticament aquesta categoria';
$string['linkcategory_help'] = '<!-- Version: $Id$ -->


<p>Que podetz indicar si voletz ligar automaticament o non las categorias.</p>

<p>Atencion ! Las categorias ne que son ligadas que quan lo tèxte correspon exactament (cassa deus caractèrs e mot per mot).</p>';
$string['linking'] = 'Ligason automatica';
$string['mainglossary'] = 'Glossari principau';
$string['maxtimehaspassed'] = 'Que\'ns sap mau ! la durada maximau atribuida per la modificacion d\'aqueste comentari ({$a}) qu\'ei escasuda.';
$string['modulename'] = 'Glossari';
$string['modulename_help'] = 'Lo modul d\'activitat glossari permet aus participants de crear e de gerir ua lista de definicions, com un diccionari, o de collectar e organizar de ressorsas o d\'informacions.

L\'ensenhant pòt perméter de jónher de fichèrs aus articles de glossari. Los imatges junts que son afichadas dens l\'article. Los articles pòden èster recercats o consultats alfabeticament o per categoria, data o autor. Los articles pòden èster aprovats per defaut o necessitar ua aprovacion manuau per l\'ensenhant avant d\'èster consultables peus autes participants.

Si lo filtre de ligams automatics deus glossaris qu\'ei activat, los articles deus glossaris seràn automaticament ligats quan las expressions definidas apareishen dens lo cors.

L\'ensenhant pòt autorizar los comentaris sus los articles. Aqueras pòden tanben èster avalorats peus ensenhants o los participants (avaloracion peus pars). Las avaloracions que son combinadas e la nòta finau que resulta qu\'ei enregistrada dens lo quasernet de nòtas.

Los glossaris an un fum d\'emplecs, per exemple :

* ua banca de tèrmes tecnics construcha de faiçon collaborativa
* un annuari dens lo quau los participants ajustan lo lor nom e se presentan
* ua ressorsa de trucs e astúcias utiles sus un subjècte particular
* ua zòna de partiment de vidèos, d\'imatges o de sons
* ua ressorsa que permeta la revision de faits a memorizar';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Glossaris';
$string['newentries'] = 'Navèths articles deu glossari';
$string['newglossary'] = 'Navèth glossari';
$string['newglossarycreated'] = 'Navèth glossari creat.';
$string['newglossaryentries'] = 'Navèths articles deu glossari :';
$string['nocomment'] = 'Cap de comentari pas trobat';
$string['nocomments'] = '(Cap de comentari pas trobat sus aqueste article)';
$string['noconceptfound'] = 'Cap de concèpte, ni definicion pas trobats.';
$string['noentries'] = 'Cap d\'article pas trobat dens aquesta seccion';
$string['noentry'] = 'Cap d\'article pas trobat.';
$string['nopermissiontodelcomment'] = 'Que podetz pas suprimir los comentaris d\'autes participants';
$string['nopermissiontodelinglossary'] = 'Que podetz pas ajustar de comentaris dens aqueste glossari';
$string['nopermissiontoviewresult'] = 'Que podetz pas véger que los resultats de vos pròpris articles';
$string['notapproved'] = 'Article de glossari non enqüèra aprovat.';
$string['notcategorised'] = 'Shens categoria';
$string['numberofentries'] = 'Nombre d\'articles';
$string['onebyline'] = '(ua per linha)';
$string['page-mod-glossary-edit'] = 'Pagina d\'ajustèr de modificacion d\'article de glossari';
$string['page-mod-glossary-view'] = 'Pagina d\'afichatge d\'article de glossari';
$string['page-mod-glossary-x'] = 'Tota pagina deu modul glossari';
$string['pluginadministration'] = 'Administracion deu glossari';
$string['pluginname'] = 'Glossari';
$string['popupformat'] = 'Format de las hièstras sorgissentas';
$string['print'] = 'Imprimer';
$string['printerfriendly'] = 'Version per impression';
$string['printviewnotallowed'] = 'L\'afichatge per impression n\'ei pas autorizat';
$string['question'] = 'Question';
$string['rejectedentries'] = 'Articles regetats';
$string['rejectionrpt'] = 'Rapòrt de reget';
$string['resetglossaries'] = 'Suprimir los articles dempuish lo';
$string['resetglossariesall'] = 'Suprimir los articles de tots los glossaris';
$string['rssarticles'] = 'Nombres d\'articles RSS recents';
$string['rssarticles_help'] = '<p>Aquesta opcion que\'vs permet de fixar lo nombre d\'articles recents a includir dens lo flux RSS.</p>

<p>Un nombre entre 5 e 20 qu\'ei adequat per la màger part deus glossaris. Si lo glossari qu\'ei fòrça actiu, qu\'ei desirable d\'aumentar aqueste nombre.</p>';
$string['rsssubscriberss'] = 'Afichatge deu flux RSS deus concèptes deu glossari « {$a} »';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['rsstype_help'] = '<p>Aquesta opcion que\'vs permet d\'activar lo flux RSS d\'aqueste glossari.</p>

<p>Que podetz causir entre dus tipes de flux RSS :

<ul>

<li><strong>Amb autor :</strong> lo flux generat comprendrà lo nom de l\'autor de cada article deu glossari.</li>

<li><strong>Shens autor :</strong> lo flux generat ne comprendrà pas lo nom de l\'autor deus articles.</li>

</ul>';
$string['searchindefinition'] = 'Recercar dens las definicions tanben';
$string['secondaryglossary'] = 'Glossari segondari';
$string['showall'] = 'Amuishar lo ligam « Tot »';
$string['showall_help'] = '<!-- $Id$ -->


<p>Que podetz personalizar lo biaish de consultar un glossari. La consultacion e la recèrca que son tostemps disponibles, mes podetz definir tres opcions suplementàrias :</p>

<p><strong>Amuishar lo ligam « Especial »</strong> permet o non la consultacion dirècta deus articles que començan per un caractèr especial com @, #, etc.</p>

<p><strong>Amuishar l\'alfabet</strong> permet o non la consultacion dirècta deus articles per òrdi alfabetic.</p>

<p><strong>Amuishar lo ligam « Tot »</strong> permet o non la consultacion de tots los articles.</p>';
$string['showspecial'] = 'Amuishar lo ligam « Especial »';
$string['showspecial_help'] = '<!-- $Id$ -->


<p>Que podetz personalizar la faiçon de consultar un glossari. La consultacion e la recèrca que son tostemps disponibles, mes podetz definir tres opcions suplementàrias :</p>

<p><strong>Amuishar lo ligam « Especial »</strong> permet o non la consultacion dirècta deus articles que començan per un caractèr especial com @, #, etc.</p>

<p><strong>Amuishar l\'alfabet</strong> permet o non la consultacion dirècta deus articles per òrdi alfabetic.</p>

<p><strong>Amuishar lo ligam « Tot »</strong> permet o non la consultacion de tots los articles.</p>';
$string['sortby'] = 'Triar per';
$string['sortbycreation'] = 'Per data de creacion';
$string['sortbylastupdate'] = 'Per data de modificacion';
$string['sortchronogically'] = 'Triar cronologicament';
$string['special'] = 'Especial';
$string['standardview'] = 'Consultar alfabeticament';
$string['studentcanpost'] = 'Los estudiants pòden ajustar d\'articles';
$string['totalentries'] = 'Nombre totau d\'articles';
$string['usedynalink'] = 'Activar los ligams automatics';
$string['usedynalink_help'] = '<!-- Version: $Id$ -->


<p>Quan aquesta opcion qu\'ei activada, los concèptes o expressions definits dens aqueste glossari que son ligats automaticament quan apareishen dens los tèxtes deu medish cors, inclús dens los messatges deus forums, las ressorsas intèrnas, los resumits setmanièrs o matematics, etc.</p>

<p>L\'activacion d\'aquesta opcion sufeish pas. Cau enqüèra explicitament activar la ligason per cadun deus articles deu glossari peus quaus aquò qu\'ei desirat.</p>

<p>Si au moment de l\'escritura d\'un tèxte (per exemple dens un forum) voletz pas qu\'un tèrme definit dens lo glossari sia ligat, vos caldrà enrodar lo tèxte en question dab los còdes &lt;nolink&gt; e &lt;/nolink&gt;.</p>

<p>Cau remarcar que los noms de las categorias que son tanben ligats.</p>';
$string['waitingapproval'] = 'En espèra d\'aprovacion';
$string['warningstudentcapost'] = '(es pas valeder que si lo glossari n\'ei pas principau)';
$string['withauthor'] = 'Concèptes dab autor';
$string['withoutauthor'] = 'Concèptes shens autor';
$string['writtenby'] = 'per';
$string['youarenottheauthor'] = 'sètz pas l\'autor d\'aqueste comentari. Donc, lo podetz pas modificar.';
