<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'oc_gsc', version '2.7'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blocatge';
$string['component'] = 'Component';
$string['corecomponent'] = 'Còr';
$string['default'] = 'Defaut';
$string['disabled'] = 'Desactivat';
$string['disabled_help'] = 'Los prètzhèits programats desactivats ne son pas aviats peu cron, mas, pasmens pòden èster aviats manuaument via l\'atruna CLI.';
$string['edittaskschedule'] = 'Modificar la programacion deu prètzhèit : {$a}';
$string['faildelay'] = 'Mauescaduda de delai';
$string['lastruntime'] = 'Darrèra execucion';
$string['nextruntime'] = 'Execucion de qui vien';
$string['pluginname'] = 'Configuracion deus prètzhèits programats';
$string['resettasktodefaults'] = 'Reïnicializar la programacion deus prètzhèits';
$string['resettasktodefaults_help'] = 'Aquesta accion suprimirà totas las modificacions o configurarà la programacion d\'aqueste prètzhèit a sos reglatges per defaut.';
$string['scheduledtaskchangesdisabled'] = 'De modificacions a la lista deus prètzhèits programats que son estats blocats dens la configuracion de Moodle';
$string['scheduledtasks'] = 'Prètzhèits programats';
$string['taskscheduleday'] = 'Dia';
$string['taskscheduleday_help'] = 'Camp dia deu mes per la programacion deus prètzhèits. Lo camp utiliza la medisha sintaxi que lo cron Unix. Ací quauques exemples :<br/>
<ul>
<li><strong>*</strong> Cada dia</li>
<li><strong>*/2</strong> Cada 2 dias</li>
<li><strong>1</strong> Lo 1èr dia de cada mes</li>
<li><strong>1,15</strong> Lo 1èr o lo 15 de cada mes</li>
</ul>';
$string['taskscheduledayofweek'] = 'Dia de la setmana';
$string['taskscheduledayofweek_help'] = 'Camp dia de la setmana per la programacion deus prètzhèits. Lo camp utiliza la medisha sintaxi que lo cron Unix. Ací quauques exemples :<br/>
<ul>
<li><strong>*</strong> Cada jorn</li>
<li><strong>0</strong> Cada dimenge</li>
<li><strong>6</strong> Cada dissabte</li>
<li><strong>1,5</strong> Cada diluns o divés</li>
</ul>';
$string['taskschedulehour'] = 'Òra';
$string['taskschedulehour_help'] = 'Camp òra per la programacion deus prètzhèits. Lo camp utiliza la medisha sintaxi que lo cron Unix. Ací quauques exemples :<br/>
<ul>
<li><strong>*</strong> Cada ora</li>
<li><strong>*/2</strong> Cada 2 òras</li>
<li><strong>2-10</strong> Cada òras, entre 2 h o 10 h (inclusas)</li>
<li><strong>2,13,19</strong> A 2 h, 13 h o 19 h</li>
</ul>';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'Camp minuta per la programacion deus prètzhèits. Lo camp utiliza la medisha sintaxi que lo cron Unix. Ací quauques exemples :<br/>
<ul>
<li><strong>*</strong> Cada minuta</li>
<li><strong>*/5</strong> Cada 5 minutas</li>
<li><strong>2-10</strong> Cada minutas 2 o 10 après cada òra (inclusas)</li>
<li><strong>2,26,49</strong> 2, 26 o 49 minutas après cada ora</li>
</ul>';
$string['taskschedulemonth'] = 'Mes';
$string['taskschedulemonth_help'] = 'Camp mes per la programacion deus prètzhèits. Lo camp utiliza la medisha sintaxi que lo cron Unix. Ací quauques exemples :<br/>
<ul><li><strong>*</strong> Cada mes</li>
<li><strong>*/2</strong> Cada 2 mes</li>
<li><strong>1</strong> Au mes de genèr</li>
<li><strong>4,11</strong> Als mes d\'abril o de noveme</li>
</ul>';
