<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'oc_gsc', version '2.7'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Estatut actuau';
$string['currentstatusexecution'] = 'Estatut';
$string['currentstatusexecution1'] = 'Efectuat lo {$a->datetime}';
$string['currentstatusexecution2'] = 'D\'efectuar un còp de mei lo {$a->datetime}';
$string['currentstatusexecution3'] = 'D\'efectuar lo {$a->datetime}';
$string['currentstatusexecution4'] = 'En espèra d\'execucion';
$string['currentstatusnext'] = 'Execucion de qui vien';
$string['currentstatusnext_help'] = 'Dens daubuns cases, l\'allocacion qu\'ei planificada de faiçon a èster efectuada automaticament un còp de mai, quitament si qu\'ei ja estada facha. Aquò si ne pòt passar per exemple si lo delai de remesa deus tribalhs qu\'ei estat perlongat.';
$string['currentstatusreset'] = 'Reïniciauizar';
$string['currentstatusreset_help'] = 'L\'enregistrament d\'aqueste formulari dab aquesta casa marcada aurà per resultat la reïniciauizacion de l\'estat actuau. Totas las informacions sus ua execucion anteriora seràn suprimidas e l\'atribucion serà efectuada un còp de mei (se qu\'ei activada ací dessús).';
$string['currentstatusresetinfo'] = 'Marcar aquesta casa e enregistrar lo formulari per reïniciauizar los resultats de l\'execucion';
$string['currentstatusresult'] = 'Resultat recent de l\'execucion';
$string['enablescheduled'] = 'Activar l\'atribucion programada';
$string['enablescheduledinfo'] = 'Atribuir automaticament los tribalhs a la fin de la fasa de remesa';
$string['pluginname'] = 'Atribucion programada';
$string['randomallocationsettings'] = 'Reglatges de las atribucions aleatòrias';
$string['randomallocationsettings_help'] = 'Los paramètres peu metòde d\'atribucion aleatòria que son definits ací. Seràn utilizats peu plugin d\'atribucion aleatòria per l\'atribucion deus tribalhs.';
$string['resultdisabled'] = 'Atribucion programada desactivada';
$string['resultenabled'] = 'Atribucion programada activada';
$string['resultexecuted'] = 'Succès';
$string['resultfailed'] = 'Impossible d\'atribuir automaticament los tribalhs';
$string['resultfailedconfig'] = 'Atribucion programada mal configurada';
$string['resultfaileddeadline'] = 'Lo delai de remesa deus tribalhs n\'ei pas definit';
$string['resultfailedphase'] = 'Lo talhèr n\'ei pas dens la fasa de remesa';
$string['scheduledallocationsettings'] = 'Reglatges d\'atribucion programada';
$string['scheduledallocationsettings_help'] = 'Si aqueste reglatge qu\'ei activat, lo metòde d\'atribucion programada atribuirà de tribalhs d\'avalorar, au tèrme de la fasa de remesa. La fin de la fasa pòt èster definida dab l\'ajuda deu reglatge « Delai de remesa » deu talhèr.

A l\'intèrne, lo metòde d\'atribucion programada qu\'ei aviat dab los paramètre predefinits sus aquesta pagina. Aquò significa que fonciona deu medish biaish que si l\'ensenhant aviá aviat manuaument l\'allocacion aleatòria au tèrme de la fasa de remesa deus tribalhs dab los reglatges ací devath.

Es de notar que l\'atribucion programada serà pas aviada si passatz manuaument lo talhèr a la fasa d\'avaloracion abans lo delai fixat per la fin de la fasa de remesa deus tribalhs. Dens aqueth cas, l\'atribucion deu èster aviada manuaument. Lo metòde d\'atribucion programada qu\'ei particularament utile quan qu\'ei coblada au passatge automatic d\'ua fasa a l\'auta.';
$string['setup'] = 'Configurar l\'atribucion programada';
